﻿@media (min-width:769px){#ind .ind-r{top:unset;margin-left:unset}
#ind .ind-r iframe{width:100%;height:100%;object-fit:cover}}
@media (min-width:1025px){#product .pro-list .pro-name{height: 58px;}}
@media (min-width:769px){#ind .adv-icon .icon-img{width:40px;}
#ind .adv-icon .icon-right{width: calc(100% - 64px);}}
@media (max-width:768px){#ind .adv-icon .icon-right{margin-top:10px;}}